import { DataTypes } from 'sequelize';
export default (sequelize) => sequelize.define('permissions', {
  permission_id: { type: DataTypes.INTEGER, primaryKey: true, autoIncrement: true },
  permission_name: { type: DataTypes.STRING(100), unique: true, allowNull: false },
  description: { type: DataTypes.STRING(255) },
});
